{% set CodiceModulo = "CONC_TENS" %}
{% set Urn = "document:c_b988:spazi.comunali;attivita.culturali;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda per la concessione in uso (in via non esclusiva) di: tecnostruttura 'Multisport', spogliatoi ed attrezzature ubicati presso Centro Sportivo Chiodini"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|01/01/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda per la concessione in uso (in via non esclusiva) {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Domanda per la concessione in uso (in via non esclusiva)'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Domanda per la concessione in uso (in via non esclusiva) </div>
</div>

{{ utils_scolastici.anno_scolastico(intestazione = "stagione") }}

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg">
	   <span class="title"> Il sottoscritto  </span>
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-4">
      <label for="Parametri_Cognome"> Cognome </label>
      <input class="form-control" id="Parametri_Cognome" name="Parametri_Cognome" label="Cognome">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_Nome"> Nome </label>
      <input class="form-control" id="Parametri_Nome" name="Parametri_Nome" label="Nome">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_Fiscale"> Codice fiscale </label>
      <input class="form-control" id="Parametri_Fiscale" name="Parametri_Fiscale" label="Codice fiscale" format="cf">
    </div>
  </div>
  <div class="form-row">
	<div class="col-lg-12">
	  <span class="title"> in qualità di Presidente/Legale rappresentante della Società/Gruppo sportivo/Associazione </span>
	</div>
  </div>
  <div class="form-row">
	<div class="form-group col-lg-12">
	  <label for="Titolare_Ruolo"> Ruolo </label>
	  <select mandatory_enabled="true" class="form-control custom-select" id="Titolare_Ruolo" name="Titolare_Ruolo" label="Ruolo del Richiedente"  onceonly="false" >
		<option value=""></option>
		
		
		
		  <option value="Titolare"> Titolare </option>
		
		  <option value="Legale rappresentante"> Legale rappresentante </option>
		
		
	  </select>
	</div>
  </div>


	
<div class="form-row">
	<div mandatory_enabled="#Titolare_Ruolo.check_value([ 'Titolare','Legale rappresentante', 'Erede o avente causa', 'Curatore fallimentare','Procuratore con potere di rappresentanza legale', 'Responsabile unico del procedimento', 'Incaricato dell’impresa di onoranze funebri', 'Direttore tecnico', 'Gestore', 'Dipendente', 'Delegato'])" class="form-group col-lg-8">
	  <label for="Titolare_Denominazione"> Denominazione/Ragione sociale </label>
	  <input class="form-control" id="Titolare_Denominazione" name="Titolare_Denominazione" label="Denominazione/Ragione sociale"  onceonly="false" >
	</div>
	<div mandatory_enabled="#Titolare_Ruolo.check_value([ 'Titolare','Legale rappresentante', 'Erede o avente causa', 'Curatore fallimentare','Procuratore con potere di rappresentanza legale', 'Responsabile unico del procedimento', 'Incaricato dell’impresa di onoranze funebri', 'Direttore tecnico', 'Gestore', 'Dipendente', 'Delegato'])" class="form-group col-lg-4">
	  <label for="Titolare_TipologiaImpresa"> Tipologia </label>
	  
	  
	  <select  class="form-control custom-select" id="Titolare_TipologiaImpresa" name="Titolare_TipologiaImpresa" label="Tipologia società" style="width:100%"  onceonly="false"  >
  <option value=""></option>
  <option value="Società">Società</option>
  <option value="Gruppo sportivo">Gruppo sportivo</option>
  <option value="Associazione">Associazione</option>
  
</select>	
	    
	</div>
  </div>


    <div class="form-row" mandatory_enabled='#Titolare_Ruolo.check_value([ "Incaricato dell’impresa di onoranze funebri","Erede o avente causa", "Curatore fallimentare", "Procuratore con potere di rappresentanza legale", "Responsabile unico del procedimento", "Direttore tecnico", "Gestore", "Dipendente", "Titolare", "Legale rappresentante", "Delegato"])'>
      <div class="form-group col-lg-12">
        <label for="Parametri_Coniere"> Affiliato al CONI/Federazione/Ente di promozione sportiva </label>
        <input class="form-control" id="Parametri_Coniere" name="Parametri_Coniere" label="Affiliato al CONI Federazione/Ente">
      </div>
    </div>
	<div class="form-row">
		<div class="form-group col-lg-12">
			<label for=""> Sede legale </label>
		</div>
	</div>
	


  <div class="form-row">
    <div class="form-group col-lg-1"  mandatory_enabled='#Titolare_Ruolo.check_value([ "Incaricato dell’impresa di onoranze funebri","Erede o avente causa", "Curatore fallimentare", "Procuratore con potere di rappresentanza legale", "Responsabile unico del procedimento", "Direttore tecnico", "Gestore", "Dipendente", "Titolare", "Legale rappresentante", "Delegato"])' >
      <label for="Titolare_ProvinciaSede" > Provincia </label>
      <select class="form-control custom-select" id="Titolare_ProvinciaSede" name="Titolare_ProvinciaSede" label="Provincia" style=";"  onceonly="false" >
    <option value=""></option>
  <optgroup label="Italia">
    <option value='AG'>AG</option>
    <option value='AL'>AL</option>
    <option value='AN'>AN</option>
    <option value='AO'>AO</option>
    <option value='AP'>AP</option>
    <option value='AQ'>AQ</option>
    <option value='AR'>AR</option>
    <option value='AT'>AT</option>
    <option value='AV'>AV</option>
    <option value='BA'>BA</option>
    <option value='BG'>BG</option>
    <option value='BI'>BI</option>
    <option value='BL'>BL</option>
    <option value='BN'>BN</option>
    <option value='BO'>BO</option>
    <option value='BR'>BR</option>
    <option value='BS'>BS</option>
    <option value='BT'>BT</option>
    <option value='BZ'>BZ</option>
    <option value='CA'>CA</option>
    <option value='CB'>CB</option>
    <option value='CE'>CE</option>
    <option value='CH'>CH</option>
    <option value='CI'>CI</option>
    <option value='CL'>CL</option>
    <option value='CN'>CN</option>
    <option value='CO'>CO</option>
    <option value='CR'>CR</option>
    <option value='CS'>CS</option>
    <option value='CT'>CT</option>
    <option value='CZ'>CZ</option>
    <option value='EN'>EN</option>
    <option value='FC'>FC</option>
    <option value='FE'>FE</option>
    <option value='FG'>FG</option>
    <option value='FI'>FI</option>
    <option value='FM'>FM</option>
    <option value='FR'>FR</option>
    <option value='GE'>GE</option>
    <option value='GO'>GO</option>
    <option value='GR'>GR</option>
    <option value='IM'>IM</option>
    <option value='IS'>IS</option>
    <option value='KR'>KR</option>
    <option value='LC'>LC</option>
    <option value='LE'>LE</option>
    <option value='LI'>LI</option>
    <option value='LO'>LO</option>
    <option value='LT'>LT</option>
    <option value='LU'>LU</option>
    <option value='MB'>MB</option>
    <option value='MC'>MC</option>
    <option value='ME'>ME</option>
    <option value='MI'>MI</option>
    <option value='MN'>MN</option>
    <option value='MO'>MO</option>
    <option value='MS'>MS</option>
    <option value='MT'>MT</option>
    <option value='NA'>NA</option>
    <option value='NO'>NO</option>
    <option value='NU'>NU</option>
    <option value='OR'>OR</option>
    <option value='PA'>PA</option>
    <option value='PC'>PC</option>
    <option value='PD'>PD</option>
    <option value='PE'>PE</option>
    <option value='PG'>PG</option>
    <option value='PI'>PI</option>
    <option value='PN'>PN</option>
    <option value='PO'>PO</option>
    <option value='PR'>PR</option>
    <option value='PT'>PT</option>
    <option value='PU'>PU</option>
    <option value='PV'>PV</option>
    <option value='PZ'>PZ</option>
    <option value='RA'>RA</option>
    <option value='RC'>RC</option>
    <option value='RE'>RE</option>
    <option value='RG'>RG</option>
    <option value='RI'>RI</option>
    <option value='RM'>RM</option>
    <option value='RN'>RN</option>
    <option value='RO'>RO</option>
    <option value='SA'>SA</option>
    <option value='SI'>SI</option>
    <option value='SO'>SO</option>
    <option value='SP'>SP</option>
    <option value='SR'>SR</option>
    <option value='SS'>SS</option>
    <option value='SU'>SU</option>
    <option value='SV'>SV</option>
    <option value='TA'>TA</option>
    <option value='TE'>TE</option>
    <option value='TN'>TN</option>
    <option value='TO'>TO</option>
    <option value='TP'>TP</option>
    <option value='TR'>TR</option>
    <option value='TS'>TS</option>
    <option value='TV'>TV</option>
    <option value='UD'>UD</option>
    <option value='VA'>VA</option>
    <option value='VB'>VB</option>
    <option value='VC'>VC</option>
    <option value='VE'>VE</option>
    <option value='VI'>VI</option>
    <option value='VR'>VR</option>
    <option value='VT'>VT</option>
    <option value='VV'>VV</option>
  <optgroup label="NON Italia">
      <option value="EE">EE</option>
</select>
      <input id="Titolare_codiceStradaSede" name="Titolare_codiceStradaSede" type="hidden" value="" mandatory="false"/>
      <input id="Titolare_codiceAccessoSede" name="Titolare_codiceAccessoSede" type="hidden" value="" mandatory="false"/>
      <input id="Titolare_StatoSede" name="Titolare_StatoSede" type="hidden" mandatory="false" dynamic_value="#Titolare_ProvinciaSede.value() == 'EE' ? #Titolare_ComuneSede.value() : 'ITALIA'" />
      <!--Nascondiamo il codice catastale nel momento in cui nella macro immobile ci sia già il codice catastale-->
       
        <input name="Titolare_CatComuneSede" id="Titolare_CatComuneSede" type="hidden" label="Codice catastale immobile" format="catcom" mandatory="false"/>
      
    </div>
    <div class="form-group col-lg-2"  mandatory_enabled='#Titolare_Ruolo.check_value([ "Incaricato dell’impresa di onoranze funebri","Erede o avente causa", "Curatore fallimentare", "Procuratore con potere di rappresentanza legale", "Responsabile unico del procedimento", "Direttore tecnico", "Gestore", "Dipendente", "Titolare", "Legale rappresentante", "Delegato"])' >
      <label for="Titolare_ComuneSede"> Comune </label>
      <select class="form-control custom-select" id="Titolare_ComuneSede" name="Titolare_ComuneSede" style="" label="Comune" dynamic_value="getComuniFromProvincia( #Titolare_ProvinciaSede.value(), 'Titolare_ComuneSede')"  onceonly="false" >
      </select>
    </div>
    
    <div class="form-group col-lg-3"  mandatory_enabled='#Titolare_Ruolo.check_value([ "Incaricato dell’impresa di onoranze funebri","Erede o avente causa", "Curatore fallimentare", "Procuratore con potere di rappresentanza legale", "Responsabile unico del procedimento", "Direttore tecnico", "Gestore", "Dipendente", "Titolare", "Legale rappresentante", "Delegato"])' >
    
      <label for="Titolare_ViaSede"> Indirizzo </label>
      <input class="form-control" id="Titolare_ViaSede" name="Titolare_ViaSede" label="Indirizzo" format="regular_expression" expression="^(.+)\s(.+)$"  onceonly="false" >
    </div>
    <div class="form-group col-lg-1"   mandatory_enabled='!#Titolare_SNCSede.checked() and #Titolare_Ruolo.check_value([ "Incaricato dell’impresa di onoranze funebri","Erede o avente causa", "Curatore fallimentare", "Procuratore con potere di rappresentanza legale", "Responsabile unico del procedimento", "Direttore tecnico", "Gestore", "Dipendente", "Titolare", "Legale rappresentante", "Delegato"])'  >
      <label for="Titolare_CivicoSede"> Civico </label>
      <input class="form-control" id="Titolare_CivicoSede" name="Titolare_CivicoSede" label="Civico" format="civico"  onceonly="false" >
    </div>
    <div class="form-group col-lg-1" mandatory="false"  enabled='!#Titolare_SNCSede.checked() and #Titolare_Ruolo.check_value([ "Incaricato dell’impresa di onoranze funebri","Erede o avente causa", "Curatore fallimentare", "Procuratore con potere di rappresentanza legale", "Responsabile unico del procedimento", "Direttore tecnico", "Gestore", "Dipendente", "Titolare", "Legale rappresentante", "Delegato"])' >
      <label for="Titolare_BarratoSede"> Barrato </label>
      <input class="form-control" id="Titolare_BarratoSede" name="Titolare_BarratoSede" label="Barrato" style="text-transform:uppercase"  onceonly="false" >
    </div>
    <div class="form-group col-lg-1" mandatory="false"  enabled='!#Titolare_SNCSede.checked() and #Titolare_Ruolo.check_value([ "Incaricato dell’impresa di onoranze funebri","Erede o avente causa", "Curatore fallimentare", "Procuratore con potere di rappresentanza legale", "Responsabile unico del procedimento", "Direttore tecnico", "Gestore", "Dipendente", "Titolare", "Legale rappresentante", "Delegato"])' >
      <label for="Titolare_ScalaSede"> Scala </label>
      <input class="form-control" id="Titolare_ScalaSede" name="Titolare_ScalaSede" label="Scala"  onceonly="false" >
    </div>
    <div class="form-group col-lg-1" mandatory="false"   enabled='!#Titolare_SNCSede.checked() and #Titolare_Ruolo.check_value([ "Incaricato dell’impresa di onoranze funebri","Erede o avente causa", "Curatore fallimentare", "Procuratore con potere di rappresentanza legale", "Responsabile unico del procedimento", "Direttore tecnico", "Gestore", "Dipendente", "Titolare", "Legale rappresentante", "Delegato"])'  >
      <label for="Titolare_PianoSede"> Piano </label>
      <input class="form-control" id="Titolare_PianoSede" name="Titolare_PianoSede" label="Piano"  onceonly="false" >
    </div>
    <div class="form-group col-lg-1"  mandatory_enabled='#Titolare_Ruolo.check_value([ "Incaricato dell’impresa di onoranze funebri","Erede o avente causa", "Curatore fallimentare", "Procuratore con potere di rappresentanza legale", "Responsabile unico del procedimento", "Direttore tecnico", "Gestore", "Dipendente", "Titolare", "Legale rappresentante", "Delegato"])' >
      <label for="Titolare_SNCSede"> SNC </label>
      <div class="d-flex justify-content-center">
        <input class="form-check" title="Senza numero civico" type="checkbox" id="Titolare_SNCSede" name="Titolare_SNCSede" value="SI"  onceonly="false" >
      </div>
    </div>
    <div class="form-group col-lg-1"  mandatory_enabled='#Titolare_Ruolo.check_value([ "Incaricato dell’impresa di onoranze funebri","Erede o avente causa", "Curatore fallimentare", "Procuratore con potere di rappresentanza legale", "Responsabile unico del procedimento", "Direttore tecnico", "Gestore", "Dipendente", "Titolare", "Legale rappresentante", "Delegato"])' >
      <label for="Titolare_CAPSede"> CAP </label>
      <input class="form-control" id="Titolare_CAPSede" name="Titolare_CAPSede" format="cap" label="CAP"  onceonly="false" >
    </div>
    
  </div>

	
<div class="form-row">
	
	  <div class="form-group col-lg-6" enabled="#Titolare_Ruolo.check_value(['Incaricato dell’impresa di onoranze funebri','Erede o avente causa', 'Curatore fallimentare', 'Procuratore con potere di rappresentanza legale', 'Responsabile unico del procedimento', 'Direttore tecnico', 'Gestore', 'Dipendente', 'Titolare', 'Legale rappresentante', 'Delegato'])">
		<label for="Titolare_CFPI"> Codice Fiscale </label>
		<input class="form-control" id="Titolare_CFPI" name="Titolare_CFPI" label="Codice Fiscale" format="cfpiva" mandatory="#Titolare_Ruolo.check_value(['Incaricato dell’impresa di onoranze funebri','Erede o avente causa', 'Curatore fallimentare', 'Procuratore con potere di rappresentanza legale', 'Responsabile unico del procedimento', 'Direttore tecnico', 'Gestore', 'Dipendente', 'Titolare', 'Legale rappresentante', 'Delegato'])"  onceonly="false" >
	  </div>
	  <div class="form-group col-lg-6" enabled="#Titolare_Ruolo.check_value(['Incaricato dell’impresa di onoranze funebri','Erede o avente causa', 'Curatore fallimentare', 'Procuratore con potere di rappresentanza legale', 'Responsabile unico del procedimento', 'Direttore tecnico', 'Gestore', 'Dipendente', 'Titolare', 'Legale rappresentante', 'Delegato'])">
		<label for="Titolare_PI"> Partita IVA </label>
		<!-- per distinta di pagamento mypay -->
		
		<input class="form-control" id="Titolare_PI" name="Titolare_PI" label="Partita IVA" format="piva"  mandatory="#Titolare_TipologiaImpresa.value() != '' and #Titolare_TipologiaImpresa.value() != 'associazione o altro ETS' and #Titolare_TipologiaImpresa.value() != 'istituto scolastico' and #Titolare_TipologiaImpresa.value() != 'condominio'"  enabled="#Titolare_Ruolo.check_value(['Incaricato dell’impresa di onoranze funebri','Erede o avente causa', 'Curatore fallimentare', 'Procuratore con potere di rappresentanza legale', 'Responsabile unico del procedimento', 'Direttore tecnico', 'Gestore', 'Dipendente', 'Titolare', 'Legale rappresentante', 'Delegato'])"  onceonly="false" >
		
	  </div>
	   
</div>

	
		
<div class="form-row">
	<div class="form-group col-lg-4">
	  <label for="Titolare_TelefonoSede"> Telefono </label>
	  <input class="form-control" id="Titolare_TelefonoSede" name="Titolare_TelefonoSede" label="Telefono soggetto giuridico" mandatory_enabled="#Titolare_Ruolo.check_value(['Incaricato dell’impresa di onoranze funebri','Erede o avente causa', 'Curatore fallimentare', 'Procuratore con potere di rappresentanza legale', 'Responsabile unico del procedimento', 'Direttore tecnico', 'Gestore', 'Dipendente', 'Titolare', 'Legale rappresentante', 'Delegato'])" format="telephone"  onceonly="false" >
	</div>
	<div class="form-group col-lg-4" enabled="#Titolare_Ruolo.check_value(['Incaricato dell’impresa di onoranze funebri','Erede o avente causa', 'Curatore fallimentare', 'Procuratore con potere di rappresentanza legale', 'Responsabile unico del procedimento', 'Direttore tecnico', 'Gestore', 'Dipendente', 'Titolare', 'Legale rappresentante', 'Delegato'])">
	  <label for="Titolare_EMailSede"> Posta elettronica ordinaria </label>
	  <input class="form-control" id="Titolare_EMailSede" name="Titolare_EMailSede" label="Posta elettronica ordinaria" style="text-transform:lowercase" format="email"  mandatory="(#Titolare_TipologiaImpresa.value() == 'associazione o altro ETS' || #Titolare_TipologiaImpresa.value() == 'comitato elettorale' || #Titolare_TipologiaImpresa.value() == 'partito o movimento politico' || #Titolare_TipologiaImpresa.value() == 'ente religioso')"   onceonly="false" >
	</div>
	<div class="form-group col-lg-4" enabled="#Titolare_Ruolo.check_value(['Incaricato dell’impresa di onoranze funebri','Erede o avente causa', 'Curatore fallimentare', 'Procuratore con potere di rappresentanza legale', 'Responsabile unico del procedimento', 'Direttore tecnico', 'Gestore', 'Dipendente', 'Titolare', 'Legale rappresentante', 'Delegato'])">
	  <label for="Titolare_EMailPECSede"> Posta elettronica certificata </label>
	  <input class="form-control" id="Titolare_EMailPECSede" name="Titolare_EMailPECSede" label="Posta elettronica certificata" style="text-transform:lowercase" format="pec" mandatory="(#Titolare_TipologiaImpresa.value() != 'associazione o altro ETS' and #Titolare_TipologiaImpresa.value() != 'comitato elettorale' and #Titolare_TipologiaImpresa.value() != 'partito o movimento politico' and #Titolare_TipologiaImpresa.value() != 'ente religioso' and #Titolare_TipologiaImpresa.value() != 'altro' and #Titolare_TipologiaImpresa.value() != '' and #Titolare_ProvinciaSede.value() != 'EE')"  onceonly="false" >
	</div>
  </div>
	
	
	

	
	
	

	

  
</div>

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container">
  <div class="title-3"> CHIEDE </div>
</div>

<div class="container">
  <div class="paragraph text-justify"> la concessione in uso della tensostruttura comunale Multisport e relativi spogliatoi, ubicati presso il Centro Sportivo Comunale Chiodini, per svolgere le seguenti attività: </div>
</div>


<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Activiti"> Specificare le attività </label>
      <input class="form-control" id="Parametri_Activiti" name="Parametri_Activiti" label="Specificare le attività">
    </div>
  </div>
</div>


{{ utils.calendario("nel seguente periodo") }}
<div class="container">
  <span class="infoes"> Esempi di compilazione per periodo ricorrente (*):<br> esempio ricorrenza settimanale: "ogni 2 settimane Mar dalle ore 17:00 alle ore 22:00"<br>  esempio ricorrenza mensile: "ogni giorno 5 ogni 3 mesi dalle ore 17:00 alle ore 22:00"<br> esempio ricorrenza mensile: "ogni primo lunedì di ogni 2 mesi dalle ore 17:00 alle ore 22:00
    
    
     </span>
</div>

<div class="space-1"></div>


<div class="container">
  <div class="paragraph text-justify"> numero presunto dei partecipanti  </div>
</div>


<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-6">
      <label for="Parametri_Number"> Numero </label>
      <input class="form-control" id="Parametri_Number" name="Parametri_Number" label="Numero" format="number">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_Etaio"> Di età </label>
      <input class="form-control" id="Parametri_Etaio" name="Parametri_Etaio" label="Di età">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-6" enabled="#Parametri_Number.value()">
      <label for="Parametri_Number2">  </label>
      <input class="form-control" id="Parametri_Number2" name="Parametri_Number2" label="Numero" format="number">
    </div>
    <div class="form-group col-lg-6" mandatory_enabled="#Parametri_Number2.value()">
      <label for="Parametri_Etaio2">  </label>
      <input class="form-control" id="Parametri_Etaio2" name="Parametri_Etaio2" label="Di età">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-6" enabled="#Parametri_Number2.value()">
      <label for="Parametri_Number3">  </label>
      <input class="form-control" id="Parametri_Number3" name="Parametri_Number3" label="Numero" format="number">
    </div>
    <div class="form-group col-lg-6" mandatory_enabled="#Parametri_Number3.value()">
      <label for="Parametri_Etaio3">  </label>
      <input class="form-control" id="Parametri_Etaio3" name="Parametri_Etaio3" label="Di età">
    </div>
  </div>
</div>


{{ utils.Dichiara_445() }}

<div class="container">
  <div class="paragraph text-justify"> di incaricare la persona responsabile: </div>
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-4">
      <label for="Parametri_Cognomignolo"> Cognome </label>
      <input class="form-control" id="Parametri_Cognomignolo" name="Parametri_Cognomignolo" label="Cognome">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_Nomignolo"> Nome </label>
      <input class="form-control" id="Parametri_Nomignolo" name="Parametri_Nomignolo" label="Nome">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_Codici"> Codice fiscale </label>
      <input class="form-control" id="Parametri_Codici" name="Parametri_Codici" label="Codice fiscale" format="cf">
    </div>
  </div>
</div>



<div class="container">
  <div class="paragraph text-justify"> a svolgere le seguenti attività secondo il calendario che verrà definito con l'Amministrazione comunale </div>
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Definito"> Specificare le attività </label>
      <input class="form-control" id="Parametri_Definito" name="Parametri_Definito" label="Specificare le attività">
    </div>
  </div>
</div>


<div class="container">
  <div class="title-3"> DI IMPEGNARSI </div>
</div>


<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Impegnare" name="Impegnare" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Impegnare"> ad usare il locale comunale, le attrezzature ed i servizi ivi esistenti con la massima cura e diligenza, in modo da restituirli, alla scadenza della concessione, nello stato di perfetta efficienza </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Impegnare2" name="Impegnare2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Impegnare2"> a provvedere alle pulizie ordinarie del locale o palestra assegnata, delle attrezzature e dei servizi annessi  </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Impegnare3" name="Impegnare3" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Impegnare3"> a riconsegnare il locale e le attrezzature funzionanti al termine di ciascun periodo d’uso  </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Impegnare4" name="Impegnare4" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Impegnare4"> a sistemare al termine delle esercitazioni le attrezzature usate nell’ordine in cui si trovavano all’inizio delle stesse e a non installare attrezzi fissi o sistemare impianti che riducano la disponibilità di spazi nelle strutture concesse </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Impegnare5" name="Impegnare5" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Impegnare5"> a segnalare tempestivamente all’Ufficio Tecnico del Comune ogni danno che si possa verificare alle persone e/o ai locali ed agli attrezzi loro assegnati </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Impegnare6" name="Impegnare6" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Impegnare6"> ad assumere la piena responsabilità di tutti i danni che possano eventualmente essere arrecati, anche da parte di terzi, ai locali, agli accessori e alle pertinenze, obbligandosi al risarcimento di tutti i danni derivanti dall'uso della struttura </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Impegnare7" name="Impegnare7" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Impegnare7"> a sollevare il Comune di Casorate Primo, quale proprietario del locale, da ogni responsabilità per danni a persone e cose, anche di terzi, che possano verificarsi durante l'utilizzo </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Impegnare8" name="Impegnare8" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Impegnare8"> a contrarre idonea polizza assicurativa a copertura di eventuali incidenti o danni che dovessero derivare dallo svolgimento dell'attività presso locali comunali (anche verso il pubblico) dando copia della polizza prima dell’utilizzo </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Impegnare9" name="Impegnare9" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Impegnare9"> ad assicurare la presenza, durante l'esercizio dell’attività, di un responsabile, munito di idoneo documento attestante la sua appartenenza all’associazione richiedente </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Impegnare10" name="Impegnare10" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Impegnare10"> a munirsi di tutte le autorizzazioni prescritte dalle vigenti disposizioni per lo svolgimento delle attività </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Impegnare11" name="Impegnare11" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Impegnare11"> ad usare il locale comunale esclusivamente per gli scopi indicati nell'atto di concessione in via di definizione e a non concedere a terzi, ad alcun titolo e per nessun motivo, l'uso dello stesso e delle attrezzature annesse e l'accesso ai locali non compresi nel suddetto atto </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Impegnarsi12" name="Impegnarsi12" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Impegnarsi12"> a non apportare trasformazioni, modifiche o migliorie ai locali e alle attrezzature concessi senza il consenso scritto del Comune </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Impegnarsi13" name="Impegnarsi13" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Impegnarsi13"> al corretto utilizzo del defibrillatore facendosi carico delle manutenzioni necessarie segnalando all’Ente ogni criticità </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Impegnarsi14" name="Impegnarsi14" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Impegnarsi14"> a collocare sedie e tavoli sulla pavimentazione in battuto di cemento e NON sulla pavimentazione in PVC destinata all’attività sportiva </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Impegnarsi15" name="Impegnarsi15" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Impegnarsi15"> a chiudere le porte correttamente a chiave e di spegnere l’illuminazione </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Impegnarsi16" name="Impegnarsi16" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Impegnarsi16"> a fornire elenco nominativo delle persone abilitate all’utilizzo del defibrillatore </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Impegnarsi17" name="Impegnarsi17" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Impegnarsi17"> al termine delle attività, a posizionare le coperture presenti sull’alloggiamento pali di supporto alla rete, avendone cura </label>
  </div>
</div>





<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}